body {
	width:100%;
	margin:0px;
	padding:0px;
	background: #1e1e1e url(https://media.gtanet.com/gta4/images/layout/tbogt/maxwidthbg.jpg) center 30px no-repeat;
	text-align: center;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}


.swap {
	display: none;
}

/* for all browsers that understand min-width */
.container {position:relative; margin: auto; min-width:960px; max-width: 1100px; background: url(https://media.gtanet.com/gta4/images/layout/tbogt/gta4netrepeat2.jpg) repeat-x; }
.holder {display:block; color:#000;}

/* method 1 a bodge for IE5.5 and IE6 browsers */
* html .container {border-right:960px solid #1e1e1e;}
* html .holder {
	display:inline-block;
	position:relative;
	margin-right:-960px;
	background-image: url(https://media.gtanet.com/gta4/images/layout/tbogt/gta4netrepeat2.jpg) repeat-x;
}


.ruler {width:960px; height:20px; background:#cf0; float:left; margin:0px;}



.head {
	background-image: url(https://media.gtanet.com/gta4/images/layout/tbogt/top-edge.gif);
	background-repeat: repeat-x;
	height: 157px;
	float:left;
	width: 100%;
	background-position: bottom;
}

.hleft {
	background-image: url(https://media.gtanet.com/gta4/images/layout/tbogt/top-left-logo3.jpg);
	float: left;
	height: 157px;
	width: 292px;
}

.hright {
	background-image: url(https://media.gtanet.com/gta4/images/layout/tbogt/top-right.png);
	float: right;
	height: 157px;
	width: 292px;
}

.hmid {
	background-image: url(https://media.gtanet.com/gta4/images/layout/tbogt/top-left2.jpg);
	background-position: 292px;
	background-repeat: no-repeat;
	height: 157px;
	float:left;
	width: 100%;

}

.tabs {
	height: 40px;
	width: 370px;
	margin-top: 117px;
	margin-left: auto;
	margin-right: auto;
}

.tabforums {
	width: 125px;
	height: 40px;
	background-position: -40px;
	
}
.tabforums a {
	background-image: url(https://media.gtanet.com/gta4/images/layout/tbogt/tabs.png);
	background-repeat: no-repeat;
	width: 125px;
	height: 40px;
	float: left;
}

.tabforums a:hover {
	background-image: url(https://media.gtanet.com/gta4/images/layout/tbogt/tabs.png);
	background-repeat: no-repeat;
	background-repeat: no-repeat;
	width: 125px;
	height: 40px;
	float: left;
	background-position: 0px -40px;
}
.tabchat {
	width: 115px;
	height: 40px;
}
.tabchat a {
	background-image: url(https://media.gtanet.com/gta4/images/layout/tbogt/tabs.png);
	background-repeat: no-repeat;
	background-repeat: no-repeat;
	width: 115px;
	height: 40px;
	float: left;
	background-position: -125px 0px;
}
.tabchat a:hover {
	background-image: url(https://media.gtanet.com/gta4/images/layout/tbogt/tabs.png);
	background-repeat: no-repeat;
	background-repeat: no-repeat;
	width: 115px;
	height: 40px;
	float: left;
	background-position: -125px -40px;
}

.tabcheats {
	width: 130px;
	height: 40px;
}
.tabcheats a {
	background-image: url(https://media.gtanet.com/gta4/images/layout/tbogt/tabs.png);
	background-repeat: no-repeat;
	background-repeat: no-repeat;
	width: 130px;
	height: 40px;
	float: left;
	background-position: -240px 0px;
}
.tabcheats a:hover {
	background-image: url(https://media.gtanet.com/gta4/images/layout/tbogt/tabs.png);
	background-repeat: no-repeat;
	background-repeat: no-repeat;
	width: 130px;
	height: 40px;
	float: left;
	background-position: -240px -40px;
}

/*bottom half*/

.main {
	background-image: url(https://media.gtanet.com/gta4/images/layout/tbogt/top-edge-inner.gif);
	background-repeat: repeat-x;
	background-position: top;
	float: left;
	width: 100%;
	background-color: #3e3d3d;
	
}

.rborder {
	background-image:url(https://media.gtanet.com/gta4/images/layout/tbogt/r-border.gif);
	background-position:right;
	background-repeat:repeat-y;
	border-left-width: 0px;
	margin: 0px;
	float: left;
	width: 100%;
}

.rcorner {
	background-image:url(https://media.gtanet.com/gta4/images/layout/tbogt/top-right-inner.gif);
	background-position:right top;
	background-repeat:no-repeat;
	border-left-width: 0px;
	margin:0px;
}
.lborder {	
	margin: 0 auto;
	background-image:url(https://media.gtanet.com/gta4/images/layout/tbogt/l-border.gif);
	background-position:left;
	background-repeat:repeat-y;
	margin:0px;
	float: left;
	width: 100%;
}
.lcorner {	
	margin: 0 auto;
	background-image:url(https://media.gtanet.com/gta4/images/layout/tbogt/top-left-inner-logo3.gif);
	background-position:left top;
	background-repeat:no-repeat;
	margin:0px;
	
}

.foot {
	height: 75px;
	width: 100%;
	float:left;
	margin-bottom: 50px;

	background-image: url(https://media.gtanet.com/gta4/images/layout/tbogt/bottom-border.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color:#3e3d3d;
}
.foot a:link {
	color: #888888;
}
.foot a:visited {
	color: #888888;
}
.foot a:active {
	color: #888888;
}
.foot a:hover {
	color: #525252;
}
.fleft {
	background-image: url(https://media.gtanet.com/gta4/images/layout/tbogt/lbottom-corner.gif);
	background-repeat: no-repeat;
	float: left;
	width: 275px;
	height: 75px;
}

.fright {
	background-image: url(https://media.gtanet.com/gta4/images/layout/tbogt/rbottom-corner.gif);
	background-repeat: no-repeat;
	float: right;
	width: 275px;
	height: 75px;
}

.fmid {
	height: 75px;
	margin-left: auto;
	margin-right: auto;
	padding: 5px 0px 25px 0px;
	color: #FFFFFF;
}

.adverty {
	min-height: 25px;
}

.adverty2 {
	background-image: url(https://media.gtanet.com/gta4/images/layout/tbogt/adbar-right.gif);
	background-repeat: no-repeat;
	height: 72px;
	width: 480px;
	background-position:right;
}

.rhs {
	width:214px;
	float:right;
	
}

.rhscontent {
	color: #fff;
	padding: 0px 20px 5px 20px;
	font-size: 12px;

}

.rhscontent a:link {
	color: #e6e6e6;
	font-weight: normal;
	text-decoration: none;

}

.rhscontent a:visited {
	color: #e6e6e6;
	font-weight: normal;
	text-decoration: none;

}

.rhscontent a:hover {
	color: #b1b1b1;
	font-weight: normal;
	text-decoration: none;

}

.rhspolltop {
	float:left;
	background-image: url(https://media.gtanet.com/gta4/images/layout/tbogt/rhs-poll-top.gif);	
	margin-top: 46px;
	width:159px;
	height:57px;

}

.rhspoll {
	float:left;
	background-image: url(https://media.gtanet.com/gta4/images/layout/tbogt/rhs-poll-repeat.gif);
	background-repeat: repeat-y;
	width:159px;
	text-align: left;

}

.rhspollbottom {
	float:left;
	background-image: url(https://media.gtanet.com/gta4/images/layout/tbogt/rhs-poll-bottom.jpg);
	width:159px;
	height:231px;

}

.polltable {
	color: #fff;
	text-decoration: none;
	font-size: 12px;

}

.rhsnetworktop {
	float:left;
	background-image: url(https://media.gtanet.com/gta4/images/layout/tbogt/rhs-network-top.gif);	
	margin-top: 0px;
	width:159px;
	height:56px;

}

.rhsnetwork {
	float:left;
	background-image: url(https://media.gtanet.com/gta4/images/layout/tbogt/rhs-network-repeat.gif);
	background-repeat: repeat-y;
	width:159px;
	text-align: left;

}

.rhsnetworkbottom {
	float:left;
	background-image: url(https://media.gtanet.com/gta4/images/layout/tbogt/rhs-network-bottom.jpg);
	width:159px;
	height:223px;

}

.main-inner {
	margin-left: 214px;
	margin-right: 214px;
	padding: 10px;
}

.content1 {
	background-image: url(https://media.gtanet.com/gta4/images/layout/tbogt/content-t.gif);
	background-repeat: repeat-x;
	background-position: top;
	background-color:#fff;
}

.content2 {
	background-image: url(https://media.gtanet.com/gta4/images/layout/tbogt/content-l.gif);
	background-repeat: repeat-y;
	background-position: top left;
}

.content3 {
	background-image: url(https://media.gtanet.com/gta4/images/layout/tbogt/content-r.gif);
	background-repeat: repeat-y;
	background-position: top right;
}

.content4 {
	background-image: url(https://media.gtanet.com/gta4/images/layout/tbogt/content-b.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

.content5 {
	background-image: url(https://media.gtanet.com/gta4/images/layout/tbogt/content-tl.gif);
	background-repeat: no-repeat;
	background-position: top left;
}

.content6 {
	background-image: url(https://media.gtanet.com/gta4/images/layout/tbogt/content-tr.gif);
	background-repeat: no-repeat;
	background-position: top right;
}

.content7 {
	background-image: url(https://media.gtanet.com/gta4/images/layout/tbogt/content-bl.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
}

.content8 {
	background-image: url(https://media.gtanet.com/gta4/images/layout/tbogt/content-br.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
}

.actualcontent {
	padding: 30px 10px 30px 10px;
	margin:10px;
	text-align: left;
	overflow: hidden;

}

a:link, a:visited, a:active {
	color: #8c0b42;
	font-weight: bold;
	text-decoration: underline;
}

a:hover {
	color: #47162b;
	text-decoration: underline;
}

h2 {
	margin-top: 15px;
	margin-left: 0px;
	color: #000000;
	font-size: 18px;
	font-weight: bold;
}

.h2 {
	margin-top: 15px;
	margin-left: 0px;
	color: #000000;
	font-size: 18px;
	font-weight: bold;
}

.h2 a {
	margin-top: 15px;
	margin-left: 0px;
	color: #000000;
	font-size: 18px;
	font-weight: bold;
}

.h3 {
	margin-top: 15px;
	margin-left: 0px;
	color: #000000;
	font-size: 16px;
	font-weight: bold;
}

.h3 a {
	margin-top: 15px;
	margin-left: 0px;
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}

img {
	border: 0px;
}

img a {
	border: 0px;
	text-decoration: none;
}

.date {
	margin: 15px 0 15px 0;
	height: 28px;
	background: url('https://media.gtanet.com/gta4/images/layout/tbogt/datebg.gif') repeat-x;
	line-height: 26px;
	clear: both;
	color: #fff;
}

.dateleft {
	background: url('https://media.gtanet.com/gta4/images/layout/tbogt/dateleft.gif') no-repeat left;
	height: 28px;
	width: 32px;
	float: left;
	padding-left: 5px;
}

.dateleftguide {
	background: url('https://media.gtanet.com/gta4/images/layout/tbogt/dateleft-guide.gif') no-repeat left;
	height: 28px;
	width: 32px;
	float: left;
	padding-left: 5px;
}

.dateright {
	background: url('https://media.gtanet.com/gta4/images/layout/tbogt/dateright.gif') no-repeat right;
	height: 28px;
	width: 17px;
	float: right;
}

.cleardiv {
	clear: both;
}

.newspost {
	margin: 0px 15px 0px 15px;
}

.newsdetails {
	font-size: 11px;
	color: #000000;
	margin-bottom: 10px;
	text-decoration: none;
}

.newsdetails a {
	font-size: 11px;
	color: #000000;
	margin-bottom: 10px;
	text-decoration: underline;
}

.newsdetails a:hover {
	font-size: 11px;
	color: #525252;
	margin-bottom: 10px;
	text-decoration: underline;
}

.newspost h2,.newspost h2 a {
	color: #000000;
	margin: 0;
	font-size: 20px;
	text-decoration: none;
}

.newspost h2 a:hover {
	color: #000000;
}

.newsbody {
	line-height: 130%;
	margin: 25px 0px 30px 0px;
}

.newsbody h2 {
	color: #000000;
	font-size: 18px;
}

li {
	margin-bottom: 0.5em;

}

blockquote {
	font-style: italic;
}

.subtitle {
	color: #000;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	margin: -12px 0px 12px 0px;
}

.vehicledata td {
	font-size: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: middle;
}

.vehicledata th {
	font-size: 12px;
	background-color: #dddddd;
	text-align: left;
	padding: 5px;
}

.vehicledata img {
	vertical-align: text-bottom;
}

.missionicon {
	margin: 7px 0px 0px 0px;
}

#div1 {
	text-align: left; 
	background-color: #FFFFFF; 
	position: absolute; 
	visibility:hidden; 
	display: inline; 
	margin-left: -100px; 
	margin-top: 15px;
}

#div2 {
	text-align: left; 
	background-color: #FFFFFF; 
	position: absolute; 
	visibility:hidden; 
	display: inline; 
	margin-left: -100px; 
	margin-top: 15px;
}

#div3 {
	text-align: left; 
	background-color: #FFFFFF; 
	position: absolute; 
	visibility:hidden; 
	display: inline; 
	margin-left: -100px; 
	margin-top: 15px;
}

#div4 {
	text-align: left; 
	background-color: #FFFFFF; 
	position: absolute; 
	visibility:hidden; 
	display: inline; 
	margin-left: -100px; 
	margin-top: 15px;
}

.contentimage {
	font-weight: normal;
	font-size: 13px;
	text-align: center;
	color: #FFFFFF;
	padding: 3px;
 	background-color: #000;
}

table {
	font-size: 13px;
}

.table1 {
	background-color: #000000;
}

.table1 td {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 3px;
	vertical-align: top;
}

.thumbnail {
	position: relative;
	z-index: 0;
}

.thumbnail:hover {
	background-color: transparent;
	z-index: 50;
}

.thumbnail span {
	position: absolute;
	border: 1px solid #808080;
	background-color: #dddddd;
	padding: 4px;
	left: -1000px;
	visibility: hidden;
	color: black;
	text-decoration: none;
	z-index: -999;
}

.thumbnail span img {
	border-width: 0;
	padding: 2px;
}

.thumbnail:hover span {
	visibility: visible;
	top: 0;
	left: 20px;
}

.vehicledata a {
	color: #000000;
	text-decoration: none;
}

.cntdigit {
	background-image: url('https://media.gtanet.com/gta4/images/counter-tbogt.gif');
	background-repeat: no-repeat;
	height: 44px;
	width: 20px;
}

.cntdigit span {
	display:none;
}
#counter {
	width: 210px; height: 52px;
	margin: 0 auto;
	padding: 0;
	background-color: #FFF;
	text-align: center;
	cursor: hand;
}
#counter a {
	text-decoration: none;
}
#counter span {
	background-image: url('https://media.gtanet.com/gta4/images/counter-tbogt.gif');
	background-repeat: no-repeat;
	width: 20px; height: 44px;
	margin: 4px 1px;
	float: left;
}
#counter span strong {
	display: none;
}
#counter strong {
	width: 10px; height: 44px;
	float: left;
}
.missioninfo {
	float: right;
	font-size: 16px;
	font-weight: bold;
}
.missioninfo a {
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
.weaponbox {
	float: left;
	background-color: #000;
	width: 250px;
	height: 100px;
	text-align: center;
}


/* NEW - Added 26th July */


/* Misc styles for rounded corners and clearing floats */
.whitebox, .lightgreybox, .greybox {
   -webkit-border-radius: 12px;    /* for Safari */
   -moz-border-radius: 12px;       /* for Firefox */
   padding: 10px;
}
.whitebox, .lightgreybox {
   -webkit-border-radius: 6px;    /* for Safari */
   -moz-border-radius: 6px;       /* for Firefox */
}
.clearflow {
   overflow: hidden;
   zoom: 1;
   word-wrap: break-word;
} /* From http://www.trending.us/2008/04/30/clearflow-another-way-to-clear-floats-in-css/ */
.clearflow h3 a {
	color: #000;
}

#contentbody {
   text-align: left;
}

/* Content boxes */
.greybox {
   background: #000;
   margin-top: 15px;
}
.whitebox {
   background: #fff;
}
.lightgreybox {
   background: #ddd;
}

/* News titles boxes */
.newsfeed {
   width: 16px;
   height: 16px;
   float: right;
   background: url(../images/frontpage/feed.gif) no-repeat;
}
.news-titles a {
   -webkit-border-radius: 7px;    /* for Safari */
   -moz-border-radius: 7px;       /* for Firefox */
   background: #dedede;
   color: #111;
   text-decoration: none;
   font-weight: normal;
   display: block;
   margin: 5px 0 0 0;
   padding: 3px 3px 3px 8px;
   font-size: 13px;
}
.news-titles a:hover {
   background: #555;
   color: #fff;
}
.news-titles br {
   display: none;
}
#network-news {
   display: none;
}
.news-type {
   color: #dedede;
}
.news-type.active {
   color: #000;
}
.switchable {
   cursor: pointer;
}
.switchable:hover {
   color: #000;
}
span.age {
   font-size: 11px;
   font-style: italic;
   float: right;
   padding: 1px 6px 0 0;
}
.news-abstract span.age {
   padding-top: 3px;
}
.news-abstract {
   padding: 1px !important;
}
.news-abstract div.title {
   padding: 3px 3px 3px 8px;
   font-weight: bold;
}
.news-abstract div.lightgreybox {
   padding: 5px;
   font-size: 12px;
   background: #fff;
   color: #222;
}

/* Box heading */
h2.boxheading {
   margin: 0 0 0 0px;
   font-size: 15px;
   color: #000;
   text-transform: uppercase;
}

/* Featured content */
#featured-content>div {
   display: none;
}
#featured-default {
   display: block;
}
#page-selector {
   display: none;
   background: url(../images/frontpage/page-select-tbogt.gif) left center repeat-x;
   height: 10px;
}
#page-selector div {
   background: url(../images/frontpage/page-select-active-tbogt.gif) no-repeat;
   width: 14px;
   height: 10px;
}
#featured-box {
	background-image: url(../images/frontpage/featuredbg.jpg);
	background-position: top right;
	background-repeat: no-repeat;
}

#featured-box h3 {
	margin: 10px 0px -10px 0px;
	font-size: 15px;
	font-weight: regular;
}
	
#featured-box h3 a {
	color: #000000;
	}
	
#featured-box h3 a:hover {
	color: #363636;
}
.pagelink a:link,.pagelink a:visited,.pagelink a:active,.pagelink a:hover {
	text-decoration:none;
	display: inline-block;
	width: 16px;
}
.pagelink {
	border: 1px solid #000; 
	background: #FFFFFF;
	display: inline-block;
	padding: 5px;
	width: 16px;
}
.pagecurrent {
	color: #fff;
	border: 1px solid #000;
	background: #000;
	display: inline-block;
	padding: 5px;
	width: 16px;
}
